Subject: Re: CONSENSUS CALL - #841 - AF-IF-RELEVANT[AD-INITIAL-VERIFIED-CAS]

From: Jeffrey Hutzelman <[email-masked]>
Date: Mon, 11 Jul 2005 22:44:45 -0400

On Saturday, May 14, 2005 11:12:15 AM -0400 Jeffrey Altman 
<[email-masked]> wrote:

> This is clear.

OK.  Based on the responses to this consensus call and to the earlier 
discussion on this topic, I am declaring consensus on this issue.

The relevant text, including grammar corrections discussed during the 
consensus call, is already in pkinit-26.  So I am closing this ticket.

-- Jeff